local _, core = ...; -- Namespace

local AceGUI = LibStub("AceGUI-3.0")


function core.EnchantingShadowlandsValue(container)


local EternalCrystal = TSM_API.GetCustomPriceValue("dbmarket","i:172232")*31
local SacredShard = TSM_API.GetCustomPriceValue("dbmarket","i:172231")*110
local SoulDust = TSM_API.GetCustomPriceValue("dbmarket","i:172230")*199

Add1 = EternalCrystal + SacredShard
Add2 = SoulDust + Add1


local Item = TSM_API.FormatMoneyString(Add2)






print("|cff00C78CEstimated Cost: ".."|cffffffff"..Item)









--[[
local Item = TSM_API.GetCustomPriceValue("dbmarket","p:3025")

local Item = TSM_API.GetCustomPriceValue("dbmarket","i:3025")


local Item = TSM_API.FormatMoneyString(Value)
]]--





end